[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# NoExtendedFrame

Disable transformation of control characters on Unix terminals

## Declaration

Source position: videoh.inc line 111

`const NoExtendedFrame = False;`

## Description

The VT100 character set only has line drawing characters consisting of a single line. If this value is true, the line drawing characters with two lines will be automatically converted to single lines.

NoExtendedFrame can be implemented either through a constant, variable or property. You should under no circumstances assume that you can write to NoExtendedFrame, or take its address.